# language independent properties

# generated code is wrapped if it exceeds the specified column width.
codegen.wrap_after = 65

# on changing link pattern most design tags are kept from the previous declaration.
# tags specified here will not be kept or merged since they define the kind of link.
codegen.*.blueprints.link.doNotKeepTag.1 = "shapeType"
codegen.*.blueprints.link.doNotKeepTag.2 = "associates"
codegen.*.blueprints.link.doNotKeepTag.3 = "link"

# new line separator generated
#  by default, system property is used, so for Windows "\r\n" is generated, for 
#  Mac "\r" is generated and for Unix - "\n".
# you can override this to use uni-style source code when using different platforms.
codegen.line_separator = auto
;codegen.line_separator = \r\n
;codegen.line_separator = \n
;codegen.line_separator = \r
